Subject: Re: [bitcoin-dev] Block size following technological growth

From: Jorge Timón <[email-masked]>
Date: Thu, 30 Jul 2015 19:51:12 +0200

On Thu, Jul 30, 2015 at 6:36 PM, Venzen Khaosan <[email-masked]> wrote:
> I just had a look your existing Size N testnet code
> https://github.com/bitcoin/bitcoin/pull/6382
> and i'll set up a node over the weekend and post its address in that
> PR's conversation. Do you or anyone else already have a node running?
> what blocksize?

Great! No, I'm not running any node right now at any size.
Take into account that it's not a regular testnet (ie like testnet3),
it's a regtest-like testnet to make mining and simulations cheap.
That also means that anybody can trivially create reorgs, so it is
expected to be used in a controlled environment (you can control which
node creates a new block and when).